URL_ENRICH_TEXTDOCS_SERVICE=https://jobad-enrichments-api.jobtechdev.se/enrichtextdocuments
ENRICHER_PROCESSES=8
ELASTICSEARCH_HOST=c1baa1c8904c4568a526423057808566.ece-test.arbetsformedlingen.se
ELASTICSEARCH_PORT=9243
ELASTICSEARCH_USE_SSL=True
ELASTICSEARCH_VERIFY_CERTS=True
ELASTICSEARCH_SUBSCRIBE_INDEX=historical-importer.develop
JOBSTREAM_BASE=https://jobstream.api.jobtechdev.se
HISTORICAL_INDEX_PREFIX=historical
HISTORICAL_ALIAS=historical.develop
ENVIRONMENT=develop
S3_URL=https://s3.eu-central-1.amazonaws.com
CA_CERT_PATH=/certs/af.crt
https_proxy=testproxy.admz.ams.se:8080
no_proxy=.svc.cluster.local
